.hs-blog-listing .dnd-section .dnd-column {
  padding: 0;
}

/* Blog listing */
@media screen and (min-width: 768px) {
  .blog-index__post {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(100% / 2);
    flex: 0 0 calc(100% / 2);
  }
}

@media screen and (min-width: 1000px) {
  .blog-index__post {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(100% / 3);
    flex: 0 0 calc(100% / 3);
  }
}

@media screen and (min-width: 768px) {
  .blog-index__post--large {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    justify-items: space-between;
  }
}

@media (min-width: 1000px) {
  .full-width .blog-index__post-image {
    min-height: 300px;
    padding-bottom: unset;
  }
}

/* Blog listing - sidebar */
@media screen and (min-width: 1000px) {
  .sidebar.full-width .blog-index .blog-index__post, .sidebar .full-width .blog-index .blog-index__post {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }

  .sidebar.two-col .blog-index .blog-index__post, .sidebar .two-col .blog-index .blog-index__post {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(100% / 2);
    flex: 0 0 calc(100% / 2);
  }

  .sidebar.three-col .blog-index .blog-index__post, .sidebar .three-col .blog-index .blog-index__post {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(100% / 3);
    flex: 0 0 calc(100% / 3);
  }

  .sidebar.four-col .blog-index .blog-index__post, .sidebar .four-col .blog-index .blog-index__post {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(100% / 4);
    flex: 0 0 calc(100% / 4);
  }
}

@media screen and (max-width: 999px) {
  .sidebar.two-col .blog-index .blog-index__post, .sidebar .two-col .blog-index .blog-index__post {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
}

@media screen and (max-width: 767px) {
  .sidebar .blog-index {
    padding: 1rem 0 1rem;
  }
}

@media screen and (max-width: 767px) {
  .blog-sidebar {
    padding: 2rem 1rem 0;
  }
}

/* Blog mobile sidebar */
@media (max-width: 767px) {
  .hs-blog-listing .content-wrapper > .row-fluid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .hs-blog-listing .span3 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  .hs-blog-listing .span9 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  .hs-blog-listing .blog-pagination {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }

  .blog-sidebar.mobile .blog-sidebar-topic-filter ul, .blog-sidebar.mobile .blog-sidebar-post-listing ul {
    display: none;
    opacity: 0;
    -webkit-transition: all 5s;
    -o-transition: all 5s;
    transition: all 5s;
    visibility: hidden;
  }

  .blog-sidebar.mobile .blog-sidebar-topic-filter h3, .blog-sidebar.mobile .blog-sidebar-post-listing h3 {
    cursor: pointer;
  }

  .blog-sidebar.mobile .blog-sidebar-topic-filter h3:after, .blog-sidebar.mobile .blog-sidebar-post-listing h3:after {
    content: "+";
    padding-left: 6px;
  }

  .blog-sidebar.mobile .blog-sidebar-topic-filter.clicked h3:after, .blog-sidebar.mobile .blog-sidebar-post-listing.clicked h3:after {
    content: "-";
    padding-left: 7px;
  }

  .blog-sidebar.mobile .clicked ul {
    display: block;
    opacity: 1;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    visibility: visible;
  }
}

/* Blog pagination */
/* Blog post */
/* Blog comments */
.blog-comments {
  margin: 0 auto;
  max-width: 100%;
}

.blog-comments form {
  max-width: 100%;
  padding-top: 2em;
  margin-bottom: 45px;
}

.blog-comments .hs-submit {
  text-align: left;
}

.comment.depth-0:first-child {
  margin-top: 2em;
}

.comment.depth-1 {
  padding-left: 2em;
  padding-top: 1em;
  margin-top: 1em;
}

.blog-comments .comment-reply-to {
  border: 0 none;
}

.blog-comments .comment-reply-to:hover, .blog-comments .comment-reply-to:focus {
  background-color: transparent;
  text-decoration: underline;
}

/* Blog */
@media (min-width: 768px) {
  .sidebar .blog-index .blog-index__post.largeCard {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
  }
}

.blog-index__post-inner-card {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 4px;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 300px;
}

.blog-index__post-inner-card .overlay_bg {
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  opacity: 0;
}

.blog-index__post-inner-card:hover .overlay_bg {
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.blog-post-item {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  z-index: 3;
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  -webkit-transform: translateY(50%);
  -ms-transform: translateY(50%);
  transform: translateY(50%);
  opacity: 0;
}

.blog-index__post-inner-card:hover .blog-post-item {
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.blog-post-item-inner {
  padding: 22px 22px 30px;
  width: 100%;
}

.post-item-cnt h3 {
  margin-bottom: 0;
}

.post-item-cnt {
  margin-bottom: 24px;
}

.post-item-meta {
  -webkit-box-pack: stretch;
  -ms-flex-pack: stretch;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: stretch;
}

.about-author-sec {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: calc(60% - 5px);
  position: relative;
  z-index: 9;
}

.author-avator {
  -ms-flex-negative: 0;
  border-radius: 100%;
  flex-shrink: 0;
  height: 45px;
  margin-right: 10px;
  overflow: hidden;
  width: 45px;
  position: relative;
  z-index: 3;
}

.blog-index__post.smallCard .post-item-meta .meta_wrap {
  width: 100%;
}

.meta_tags {
  position: relative;
  z-index: 9;
  display: flex;
  column-gap: 5px;
}


.author-avator img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.blog-index__post .blog-post-item {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  z-index: 3;
  overflow: auto;
}

.post_description {
  margin-bottom: 10px;
}

.author-bio p {
  margin-bottom: 0;
}

.blog-post__read-more {
  margin-top: 20px;
}

.blog-post__read-more svg {
  width: 20px;
  height: 20px;
  fill: currentColor;
  margin-left: 10px;
}

.meta_tags span.icon_svg {
  padding-top: 5px;
}

.blog-post__read-more > a {
  display: flex;
  align-items: center;
}

.blog-post__read-more .hs_cos_wrapper_type_icon {
  display: flex;
}

.author-bio h5, .author-bio h6 {
  margin-bottom: 0;
}

.meta_wrap {
  display: flex;
  flex-wrap: wrap;
  column-gap: 10px;
  row-gap: 10px;
}

.sidebar .blog-index .blog-index__post {
  margin-bottom: 30px;
}

nav.blog-pagination > a {
  width: 40px;
  height: 40px;
  background: #F2FCFF;
  border-radius: 6px;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  font-style: normal;
  font-weight: 500;
  line-height: 1.5;
}

nav.blog-pagination {
  display: flex;
  justify-content: center;
  column-gap: 10px;
  row-gap: 10px;
}

.meta_wrap > div {
  display: flex;
  column-gap: 6px;
  align-items: end;
  flex-wrap: wrap;
}

.meta_wrap > div span {
  line-height: 1.42857143;
}

section.blog-index {
  margin-bottom: 50px;
}

.blog-feed p.item_descr:last-child {
  margin-bottom: 0;
}

.body-container--blog-index .blog-feed .recent-post-item .item_inner {
  border-radius: 6px;
  overflow: hidden;
  height: 100%;
}

.body-container--blog-index .blog-feed .hs-featured-wrp {
  padding-bottom: 69.5%;
}

.body-container--blog-index .blog-feed .recent-post-item .post-btm {
  padding-top: 10px;
  padding-bottom: 18px;
}

.body-container--blog-index .blog-feed.theme2 .meta_wrap>span {
  padding: 5px 13px;
}

nav.blog-pagination > a.blog-pagination__prev-link, nav.blog-pagination > a.blog-pagination__next-link {
  width: auto;
  flex-wrap: wrap;
  column-gap: 15px;
  padding: 5px 12px;
}

.blog_author_pg {
  padding: 0 10px;
  margin-bottom: 50px;
}

.blog_author_pg img.blog-header__author-avatar {
  width: 100px;
  border-radius: 50%;
  margin-bottom: 15px;
}

.blog-header__author-social-links > a {
  background: #fff9fc;
  border-radius: 50%;
  display: inline-block;
  height: 40px;
  padding: 8px;
  width: 40px;
  text-align: center;
}

.blog-header__author-social-links > a svg {
  width: 20px;
  height: 20px;
}

.blog-wit-sidbr .blog-post__read-minutes {
  margin-left: 8px;
}

h2.blog-header__title {
  margin-bottom: 10px;
}

.body-container--blog-index .blog-feed h4.recent-post-title {
  margin-bottom: 5px;
}

.body-container-wrapper .simple-banner .banner-breacrumb ul.hs-breadcrumb-menu li.hs-breadcrumb-menu-item {
  margin: 0;
}

/* Blog Listing With Sidebar */
.blog-wit-sidbr .blog-index__post-image.hs-featured-wrp {
  padding-bottom: 72.9%;
  position: relative;
}

.blog-wit-sidbr .blog-index__post-image .feature_img {
  background-position: 50%;
  background-size: cover;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.blog-wit-sidbr .post-btm {
  padding: 15px;
}

.blog-wit-sidbr .meta_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 12px;
  row-gap: 10px;
  column-gap: inherit;
}

.blog-wit-sidbr .meta_wrap > span {
  vertical-align: middle;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}

.blog-wit-sidbr .blog-index__post-inner-card {
  height: auto;
}

.blog-wit-sidbr .meta_wrap>span:not(:last-child) {
  margin-right: 20px;
}

.blog-wit-sidbr span.icon_svg {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  line-height: 0;
  margin-right: 12px;
  align-items: center;
  display: inline-flex;
  justify-content: center;
  vertical-align: middle;
}

.blog-wit-sidbr span.icon_svg svg {
  max-width: 13.65px;
  width: 100%;
}

.blog-wit-sidbr .blog-post__read-more>a {
  display: inline-block;
  margin-top: 0;
}

.blog-wit-sidbr .list-descrip {
  margin-bottom: 16px;
}

.blog-wit-sidbr h4.list-post-title {
  margin-bottom: 10px;
}

.sidebar.blog-wit-sidbr .blog-index .blog-index__post.largeCard.col12 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  margin-bottom: 20px;
}

.sidebar.blog-wit-sidbr h2.list-post-title {
  margin-bottom: 24px;
  display: inline-block;
  width: 100%;
}

.sidebar.blog-wit-sidbr .blog-index .blog-index__post.largeCard .list-descrip {
  margin-bottom: 40px;
  display: inline-block;
  width: 100%;
}

.sidebar.blog-wit-sidbr .blog-index .blog-index__post.largeCard .blog-post__read-more {
  margin-top: 0;
}

.blog-wit-sidbr .largeCard .blog-index__post-image.hs-featured-wrp {
  padding-bottom: 63.7%;
}

.lising-main-cnt-sidbr > .row-fluid {
  margin: 0 -10px;
  width: auto;
}

.blog-sidebar .row-fluid-wrapper {
  margin-bottom: 50px;
}

.blog-sidebar input.hs-search-field__input {
  padding: 15px 19px;
}

.blog-sidebar .hs-search-field__bar button svg {
  fill: #495057;
  height: 18px;
  width: 18px;
}

.blog-sidebar input.hs-search-field__input::-webkit-input-placeholder {
  color: #495057;
}

.blog-sidebar .hs_cos_wrapper_type_post_filter > .block {
  box-shadow: 0px 0px 10px rgba(2, 103, 128, 0.15);
  border-radius: 2px;
  padding-top: 21px;
  padding-bottom: 20px;
}

.blog-sidebar .hs_cos_wrapper_type_post_filter > .block > h3 {
  padding: 0 29px;
  margin-bottom: 30px;
}

.blog-sidebar .hs_cos_wrapper_type_post_filter > .block ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.blog-sidebar .hs_cos_wrapper_type_post_filter > .block ul > li {
  padding: 0 15px;
  margin-bottom: 4px;
}

.blog-sidebar .hs_cos_wrapper_type_post_filter > .block ul > li > a {
  padding: 16px 14px 17px;
  display: inline-block;
  width: 100%;
  position: relative;
}

.blog-sidebar .hs_cos_wrapper_type_post_filter > .block ul > li > a span.filter-link-count {
  display: none;
}

.blog-sidebar .hs_cos_wrapper_type_post_filter>.block ul>li>a:after {
  content: "\f101";
  display: inline-block;
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 11.83px;
  font-family: 'FontAwesome';
}

.blog-wit-sidbr .largeCard span.icon_svg svg {
  max-width: 17.75px;
}

.blog-wit-sidbr .smallCard .icon_svg {
  margin-right: 11.44px;
}

.blog-wit-sidbr .smallCard .meta_wrap > span {
  margin-right: 11.54px;
}

.post-comment > a {
  flex-wrap: wrap;
  display: flex;
}

@media (max-width: 767px) {
  .blog-sidebar .dnd-column > .row-fluid-wrapper:last-child {
    margin-bottom: 0;
  }
}

/* Blog Post */
.body-container--blog-post .blog-post-container .meta_wrap > span {
  display: flex;
  flex-wrap: wrap;
  column-gap: 12px;
}

.body-container--blog-post .blog-post-container .meta_wrap {
  column-gap: 20px;
  margin-bottom: 5px;
  margin-bottom: 20px;
}

.body-container--blog-post .post-comment>a {
  align-items: center;
  column-gap: 12px;
}

.body-container--blog-post .post-comment>a span.icon_svg {
  line-height: 0;
}

.body-container--blog-post .meta_wrap>div.post-comment {
  align-items: center;
}

.body-container--blog-post .blog-post__read-minutes > span.icon_svg {
  line-height: 0;
}

.body-container--blog-post .meta_wrap>div.blog-post__read-minutes {
  align-items: center;
  column-gap: 12px;
}

h2.blog-post__title {
  margin-bottom: 24px;
}

.blog-post__body blockquote {
  background: #F2F2F3;
  border: none;
  padding: 32px 45px;
  text-align: center;
}

.blog-main-post hr {
  border-top: 1px solid #EAEAEA;
  margin: 0;
}

.post_social_share_wrp {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  align-items: center;
}

.social_share_inner svg {
  width: 100%;
  height: 100%;
}

.social_share_inner ul > li > a {
  width: 40px;
  height: 40px;
  display: inline-block;
  padding: 8px;
  background: #FFF9FC;
  border-radius: 50%;
}

.social_share_inner > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  column-gap: 5px;
  justify-content: flex-end;
  row-gap: 5px;
}

.social_share_inner ul li {
  margin: 0;
}

.social_share_title h4 {
  margin: 0;
}

.post_social_share_main {
  padding: 20px 0;
}

.content-wrapper.blog-main-post {
  padding-top: 62px;
  padding-bottom: 45px;
}

.pagination-title h4 {
  margin-bottom: 5px;
}

.previous_text h5 {
  margin-bottom: 0;
}

.blog-main-post .blog-post-container {
  width: 66.08%;
  width: 100%;
  margin: 0 auto;
}

.pg-fea-img-bg {
  width: 100%;
  padding-top: 102.1%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  border-radius: 4px;
}

.pagination-link {
  display: flex;
  align-items: center;
}

.post-pagination.flex_row > [class*="col"], .post_social_share_wrp.flex_row > [class*="col"], .pagination-link.flex_row > [class*="col"] {
  padding: 0;
}

.pagination-link.flex_row {
  display: flex;
  flex-wrap: nowrap;
  column-gap: 20px;
}

.post-pagination {
  padding-top: 30px;
  padding-bottom: 60px;
}

.blog-comments .hs_recaptcha .grecaptcha-badge {
  margin: 0;
}

.blog-comments .hs_cos_wrapper_type_rich_text h3 {
  margin-bottom: 24px;
}

.blog-comments .hs_cos_wrapper_type_rich_text p:last-child {
  margin-bottom: 40px;
}

.blog-main-post .comment-date {
  display: block;
  margin-bottom: 10px;
}

.blog-main-post .comment-from h4 {
  margin-bottom: 3px;
}

.comment-body p:last-child {
  margin-bottom: 0;
}

.comment-body {
  margin-bottom: 30px;
}




.next-pagination .next_cnt {
  text-align: right;
}



.blog-comments button.comment-reply-to.hs-button.secondary {
  padding: 0;
  background: none;
  text-decoration: none;
}

.blog-comments button.comment-reply-to:before {
  content: "\f112 ";
  font-family: fontAwesome;
  margin-right: 10px;
}

h4.recent-post-title a {
  color: currentColor;
}

h4.recent-post-title {
  margin-bottom: 10px;
}

.lising-main-cnt-sidbr .sidebar .meta_tags span.icon_svg {
  padding-top: 0;
}

.blog-wit-sidbr section.blog-index {
  margin-bottom: 22px;
}

.blog-wit-sidbr {
  margin-bottom: 100px;
}

/* Post With Sidebar */
.cm-blog-post-sidebr .blog-main-post .blog-post-container {
  width: 100%;
}

.cm-blog-post-sidebr .blog-main-post > .row-fluid > div {
  padding: 0 10px;
}

.cm-blog-post-sidebr .blog-main-post > .row-fluid {
  margin: 0 -10px;
  width: auto;
}

.cm-blog-post-sidebr .blog-main-post>.row-fluid>div.blog-sidebar > div:not(:last-child) {
  margin-bottom: 50px;
}

.hs-search-field--open ul.hs-search-field__suggestions {
  padding: 10px;
  margin-top: 15px;
}

.hs-search-field--open ul.hs-search-field__suggestions li#results-for {
  padding: 0 10px;
}

.hs-search-field--open ul.hs-search-field__suggestions li a {
  padding: 5px 10px;
}

.cm-blog-post-noSidebr .social_share_inner , .cm-blog-post-sidebr .social_share_inner {
  display: flex;
  align-items: center;
  column-gap: 15px;
  flex-wrap: wrap;
  justify-content: flex-end;
}

.cm-blog-post-noSidebr .social_share_inner .meta_title_tag, .cm-blog-post-sidebr .social_share_inner .meta_title_tag {
  margin-bottom: 0;
}

.cm-btm-tags {
  display: flex;
  flex-wrap: wrap;
  row-gap: 10px;
  align-items: center;
  column-gap: 15px;
}

.cm-btm-tags h4 {
  margin-bottom: 0;
}

.cm-btm-tags a {
  background: #F2FCFF;
  border-radius: 25px;
  padding: 12px;
  display: inline-block;
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
}

.cm-btm-tags a:not(:last-child) {
  margin-right: 10px;
}

.cm-btm-tags .value_m {
  display: flex;
  flex-wrap: wrap;
  row-gap: 5px;
}

.cm-btm-tags {
  margin-bottom: 15px;
}

.blog-post-item-inner .post-item-meta svg {
  width: 16px;
  height: 16px;
}

.blog-post-item-inner .post-item-meta .icon_svg {
  line-height: 0;
}

.blog-post-item-inner .post-item-meta .meta_wrap > div {
  align-items: center;
}

.blog-index__post.smallCard .post-item-meta {
  flex-direction: column;
}

.blog-index__post.smallCard .post-item-meta .about-author-sec {
  width: 100%;
  margin-bottom: 15px;
}

.blog-wit-sidbr .meta_wrap>span.meta_tags {
  column-gap: 0;
  flex-wrap: initial;
  align-items: flex-start;
}

.blog-wit-sidbr .meta_wrap>span.meta_tags span.icon_svg {
  padding-top: 5px;
}

.blog-wit-sidbr .smallCard .meta_wrap>span.meta_tags span.icon_svg {
  padding-top: 2px;
}

.without-sidebar .blog-index__post-inner-card.no-image .bg_el {
  opacity: 1;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.hs-blog-post .blog-feed .recent-post-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.hs-blog-post .blog-feed .recent-post-item .item_inner {
  width: 100%;
}

.post_social_share_wrp .meta_title_tag {
  flex-shrink: 0;
}

.post_social_share_main .cm-btm-tags.col6 {
  padding-right: 10px;
}

.post_social_share_main .social_share.col6 {
  padding-left: 10px;
}

.tag_page_header .tag_page_title {
  text-transform: capitalize;
}

nav.blog-pagination .blog-pagination__prev-link--disabled, nav.blog-pagination .blog-pagination__next-link--disabled {
  display: none;
}

.post-pagination .next-pagination {
  margin-left: auto;
}

.blog-wit-sidbr .blog-index__post-inner-card {
  border-radius: 2px 2px 0 0;
  -webkit-box-shadow: 0 2px 10px hsl(0deg 0% 9% / 10%);
  box-shadow: 0 2px 10px hsl(0deg 0% 9% / 10%);
  height: 100%;
}

.post_social_share_main .social_share {
  margin-left: auto;
}

.cm-blog-post-noSidebr .social_share_inner {
  flex-wrap: nowrap;
}

.blog-pagination.infinite a.infinite_scroll {
  pointer-events: none;
  visibility: hidden;
}

#comments-listing:not(:empty) {
  margin-bottom: 30px;
}
.blog-pagination.text_right {
  justify-content: flex-end;
}
.blog-pagination.text_left {
  justify-content: flex-start;
}
.blog-pagination {
  padding: 0 10px;
}

.blog-post-container .blog-comments {
  max-width: 1024px;
  margin-left: 0;
}

.cm_bread_menu {
  margin-bottom: 20px;
  display: flex;
  justify-content: flex-end;
  font-size: 0.95em;
}

.cm_bread_menu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.cm_bread_menu ul li {
  display: inline;
}

.cm_bread_menu ul li:not(:last-child):after {
  display: inline;
  margin: 0 2px;
  content: "\f054";
  font-family: "FontAwesome";
  font-size: 0.8em;
  vertical-align: middle;
}

.blog-post-sidebar-layout .span8 .cm_bread_menu {
  justify-content: flex-start;
}
/* 
@media (max-width: 991px) {
  .blog-post__body p img {
    float: none !important;
  }
} */

@media (min-width: 768px) {
  .cm-blog-post-sidebr .post_social_share_wrp .cm-btm-tags {
    flex-wrap: nowrap;
  }

  .cm-blog-post-sidebr .post_social_share_wrp .cm-btm-tags > div {
    flex-shrink: 0;
  }

  .cm-blog-post-sidebr .cm-blog-post-sidebr .cm-btm-tags .value_m {
    justify-content: flex-start;
  }
}

@media (max-width: 767px) {
  .blog-main-post .blog-post-container {
    width: 100%;
  }

  .social_share_title h4 {
    text-align: center;
  }

  .social_share_inner>ul {
    justify-content: center;
  }

  .pg-fea-img-bg {
    padding-top: 80px;
    width: 80px;
  }

  .post-pagination.flex_row > [class*=col], .pagination-link.flex_row > [class*=col] {
    width: 50%;
  }

  .prev-pagination .pagination-link.flex_row {
    justify-content: start;
  }

  .pagination-link.flex_row .pagination-featured-image {
    width: auto;
  }

  .next-pagination .pagination-link.flex_row {
    justify-content: end;
  }

  .cm-blog-post-sidebr .social_share_inner {
    justify-content: center;
  }

  .cm-blog-post-sidebr .cm-btm-tags, .cm-blog-post-sidebr .cm-btm-tags .value_m {
    justify-content: center;
  }

  .post_social_share_wrp .col6 {
    justify-content: center;
  }

  .cm-blog-post-noSidebr .social_share_inner {
    justify-content: center;
  }

  .post_social_share_main .cm-btm-tags.col6 {
    padding-right: 0;
  }

  .post_social_share_main .social_share.col6 {
    padding-left: 0;
  }

  .post_social_share_main .cm-btm-tags .value_m {
    justify-content: center;
  }

  .blog-index__post-inner-card .blog-post-item {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .blog-index__post-inner-card .overlay_bg {
    opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }

  .without-sidebar .blog-index__post:last-child {
    margin-bottom: 0;
  }

  .sidebar-popular-posts .related-image {
    padding-top: 56.25%;
  }

  .sidebar-popular-posts .related-post-item-inner .related-image-wrp {
    width: 40%;
  }

  .cm-blog-post-sidebr .social_share_inner,
  .post_social_share_wrp .col6,
  .cm-blog-post-noSidebr .social_share_inner {
    justify-content: flex-start;
  }


  .without-sidebar .blog-index__post.largeCard .post-item-meta .about-author-sec {
    margin-bottom: 15px;
    width: 100%;
  }

  .without-sidebar .blog-index__post.largeCard .post-item-meta .meta_wrap {
    width: 100%;
  }

  .without-sidebar .blog-index__post.largeCard .post-item-meta {
    flex-direction: column;
  }

}

@media (max-width: 500px) {
  .post-pagination.flex_row>[class*=col] {
    width: 100%;
  }


  .pagination-link.flex_row>[class*=col] {
    width: auto;
  }

  .prev-pagination {
    margin-bottom: 30px;
  }
}

@media (max-width: 479px) {
  .blog-comments .hs_recaptcha .grecaptcha-badge {
    overflow: auto;
    max-width: 100%;
    margin: 0;
  }
}


/*  */

.social_share_inner ul > li > a {
  position: relative;
}

.social_share_inner ul > li > a span.clipborad_text {
  position: absolute;
  top: -28px;
  display: block;
  word-break: keep-all;
  word-wrap: normal;
  width: 120px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  padding: 5px;
  font-size: 0.7em;
  line-height: 1.2;
  letter-spacing: 0.2px;
  border-radius: 4px;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: 0.3s ease;
  z-index: 20;
}

.social_share_inner ul > li > a span.clipborad_text:after {
  content: '';
  display: block;
  position: absolute;
  border-top: 5px solid transparent;
  border-bottom: 5px solid black;
  border-left: 5px solid transparent;
  border-right: 5px solid black;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
  bottom: -1px;
}

.social_share_inner ul > li.copied_to_clipboard a span.clipborad_text {
  opacity: 0.8;
  visibility: visible;
  pointer-events: none;
}

@media(max-width:1280px) and (min-width:768px){
  .cm-blog-post-noSidebr .social_share_inner ul > li > a span.clipborad_text {
    left: auto;
    transform: none;
    right: 0;
  }

  .cm-blog-post-noSidebr .social_share_inner ul > li > a span.clipborad_text:after {
    right: 10px;
    left: auto;
    transform: translateX(0) rotate(45deg);
  }

}

/*  */



.header-wrapper .header-main-wrap.page-center .btn-outer-wrap {
  display:none;
}
.cs-header .page-center {
  width:1200px;
}
.post-pagination.flex_row .pagination-link > *:only-child {
  max-width: 100%;
}
.simple-banner.post_title_wrapper {
  min-height:auto;
  padding-top:0px;
  padding-bottom:0px;
  max-width:1200px;
  padding-left:6px;
  margin: 0 auto;
}
.post_title_wrapper .page-center {
  margin:0;
  padding:0;
}
.post_title_wrapper .page-center .top_sec  {
  width:720px;
}
.post_title_wrapper .page-center .top_sec h1{
  text-align:left;
  font-size:50px;
  line-height:50px;
  text-transform:none;
}
.post-date-published {
  max-width:1200px;
  margin:0 auto;
  font-family: Fieldwork-Hum;
  padding-left:10px;
  padding-right:10px;
  padding-top:130px;
  font-size:18px;
  line-height:27px;
}
.post-date-published span{
  text-transform:uppercase;
}
.blog-featured-image {
  width:720px;
}
.content-wrapper.blog-main-post.blog-main-post-custom {
  padding-top:16px;
  max-width:1200px;
  padding-left:0px;
  padding-right:0px;
}
.blog-main-post-custom .blog-post__body {
  width:720px;
}
.cm-blog-post-sidebr .blog-main-post.blog-main-post-custom>.row-fluid>div{
  padding-left:20px;
}
.meta_date_reading_tag_holder {
display:none;
}
.main-content-holder-post{
  padding-top:60px;
}
.main-content-holder-post h2{
  text-transform:none;
  font-size:36px;
  line-height:40px;
  font-weight:200;
}
.post-content-tab{
   scroll-margin-top: 94px; 
  margin-top:55px;
}
.post-content-tab h3{
  text-transform:none;
  font-size:24px;
  font-weight:200;
  line-height:36px;
}
.post-content-tab p {
  font-weight:200;
}
.post-content-tab p strong{
  font-weight:500;
}
.post-content-tab ul{
  padding-left:0px;
}
.post-content-tab ul li {
  list-style:none;
  font-weight:200;
  line-height:27px;
  font-weight:200;
}
.quote-section-blog {
  display:flex;
  align-items:flex-start;
  margin-top:50px;
  gap:44px;
  justify-content:flex-start;
   border-top: 1px solid #000;
   padding-top: 30px;
   padding-bottom:25px;
   border-bottom: 1px solid #000;
   margin-bottom: 25px;
}
.copyright_text_holder {
  margin-top:10px;
  font-size:18px;
  line-height:27px;
  color:#000000; 
  opacity:0.5;
  margin-bottom:0px;
}
.quote-section-blog span{
  font-size:36px;
  line-height:40px;
  font-weight:200;
}
.main-blog-content-area ul{
  padding-left:0px;
}
.go-to-section-list{
  padding-left:0px;
}
.go-to-section-list li {
  list-style:none;
  font-size:24px;
  line-height:34px;
  border-bottom:1px solid #000;
  padding-bottom:10px;
  padding-top:10px;
  margin-bottom:0px;
}
.go-to-section-list li:last-child{
  border-bottom:0px;
}
.go-to-section-list li a{
  color:#000;
  display:flex;
  align-items:center;
  gap:15px;
  font-weight:200;
}
.go-to-section-list li a:hover svg path{
  stroke: #00BEFF !important;
}
.go-to-section-list li a:hover{
  color:#00BEFF;
}
.quote-content p{
  margin-top:10px;
  margin-bottom:0px;
}
.resources-list li {
  border-bottom:none;
  list-style:none;
  margin-bottom:5px;
}
.resources-list li a{
  font-size:18px;
  line-height:27px;
  color:#000;
  display:flex;
  gap:5px;
  align-items:center;
}
.resources-list li a:hover{
  color:#00BEFF;
}
.resources-list li a:hover svg path{
  stroke:#00BEFF;
}
.resources-list li a:hover svg g#Ellipse_91{
  stroke:#00BEFF;
}
.resources-list li a:hover svg g#Ellipse_92{
  stroke:#00BEFF;
}
.resources-list li a:hover svg line#Linie_912{
  stroke:#00BEFF;
}
.resources-list li a:hover svg line#Linie_921{
  stroke:#00BEFF;
}
.resources-list li a:hover svg g#Ellipse_90{
  stroke:#00BEFF;
}

.tags-holder-custom {
  display:none;
}
.post_social_share_main .social_share.custom_share_holder{
  margin-left:0;
}
.blog-post-container.post_social_share_main{
  margin-top:30px;
}
.custom_share_holder h4{
  text-transform:none;
}
.blog-author-box h4{
  line-height:40px;
  margin-bottom:20px;
}
.blog-author-box img{
  margin-bottom:30px;
}
.blog-main-post-custom .row-fluid-flex{
  width:100%;
  margin:0;
}
.blog-main-post-custom .row-fluid.row-fluid-flex::before{
  display:none;
}

.blog-main-post-custom .sidebar.span8{
  width:720px;
  margin-right:60px;
}
.blog-main-post-custom .blog-sidebar.span4{
  width:360px;
  padding-left:0px !important;
  padding-right:0px !important;
}
.prev_next_links_holder {
  width:720px;
  display:flex;
  justify-content:space-between;
}
.post-pagination .next-pagination  a{
  color:#000000;
}
.next_wrapper_link{
  display:flex;
  justify-content:space-between;
}
.next_icon_holder {
  width:60px;
  height:60px;
  border:1px solid #001316;
  display:flex;
  align-items:center;
  justify-content:center;
}
.pagination-title p{
font-weight:200;
 line-height:24px;
  margin-bottom:0px;
}
.prev-pagination {
  width:340px;
  padding-right:30px;
  border-right:1px solid #707070;
}
.next-pagination  {
width:300px;
  display:flex;
  justify-content:space-between;
}
.prev_wrapper_link{
  display:flex;
  width:300px;
  justify-content:space-between;
}
.next_wrapper_link{
  display:flex;
  width:300px;
  justify-content:space-between;
}
.prev-pagination a{
  color:#000000;
}
.prev-pagination a:hover{
color:#000000;
}
.prev-pagination a:hover .next_icon_holder{
  background:#19C8FF;
  border-color:#19C8FF;
}
.prev-pagination a:hover .next_icon_holder svg path{
  stroke: #fff;
}
.prev-pagination a:hover .next_icon_holder svg line{
  stroke: #fff;
}
.next-pagination a:hover .next_icon_holder{
  background:#19C8FF;
  border-color:#19C8FF;
}
.next-pagination a:hover .next_icon_holder svg path{
  stroke: #fff;
}
.next-pagination a:hover .next_icon_holder svg line{
  stroke: #fff;
}
.next_wrapper_text {
  width:220px;
  text-align:left;
}
.pagination_bottom_wrapper {
  display:flex;
  justify-content:space-between;
}
.blog_link_holder a {
  width:240px;
  display:flex;
  justify-content:space-between;
  font-family: "Fieldwork-Hum";
  color:#000;
  line-height:24px;
}
.blog_link_holder a:hover{
  color:#000;
}
.blog_link_holder a:hover .next_icon_holder{
  background:#19C8FF;
  border-color:#19C8FF;
}
.blog_link_holder a:hover .next_icon_holder svg path{
  stroke: #fff;
}
.blog_link_holder a:hover .next_icon_holder svg line{
  stroke: #fff;
}
.sidebar-popular-posts{
  padding-top:15px !important;
  border-top:1px solid #000;
  margin-top:100px;
}
.sidebar-popular-posts .page-center{
  padding-left:0px;
  padding-right:0px;
}
.sidebar-popular-posts .page-center .popular-heading{
  font-size:24px;
  line-height:40px;
  margin-bottom:20px;
}
.sidebar-popular-posts .related-post-item-inner {
  flex-direction:column;
}
.popular-items-inner .related-post-item {
  margin-bottom:70px !important;
}
.sidebar-popular-posts .related-post-item-inner .related-content-col{
  width:100%;
}
.sidebar-popular-posts .related-post-item-inner  .related-image-wrp {
  width:100%;
  height:240px;
  overflow:hidden;
}
.sidebar-popular-posts .related-post-item-inner .related-content-col .meta_wrap .meta_tags span a{
  color:#7D7D7D;
}
.sidebar-popular-posts .related-content-col .meta_wrap {  
  font-size:18px;
  line-height:50px;
  font-weight:200;
  color:#7D7D7D;
  text-transform:uppercase;
}
.sidebar-popular-posts .related-post-item-inner .related-content-col .related-title {
  font-size:36px;
  line-height:36px;
  font-weight:200;
}
.related-excerpt {
  margin-top:10px;
}
.related-excerpt p{
  font-size:18px;
  line-height:26px;
  font-weight:300;
  color:#001419;
  margin-bottom:10px;
}
.btn_post {
  display:flex;
}
.btn_post a:hover{
  background:#06BEFF;
  color:#fff;
}
.btn_post a:hover span.btn-title{
  color:#fff;
  border-color:#06BEFF;
}
.btn_post a:hover span.svg-span-holder {
  background:#06BEFF;
  border-color:#06BEFF;
}
.btn_post a:hover span.svg-span-holder svg path{
  stroke:#fff;
}
.btn_post a:hover span.svg-span-holder svg line{
  stroke:#fff;
}
.btn_post a{
  display:flex;
  line-height:40px;
  font-size:18px;
  align-items:center;
  gap:9px;
}
.btn_post a span{
  border:1px solid #001316;
}
.btn_post a span.btn-title{
  padding-left:20px;
  padding-right:20px;
  font-weight:200;
}
.btn_post a span.svg-span-holder {
  display:flex;
  width:42px;
  height:42px;
  border:1px solid #001316;
  justify-content:center;
  align-items:center;
}
.btn_post a span svg {
  width:20.854px !important;
  height:20.854px !important;
}
/* Blog Listing Template Custom */
.blog_title_holder .page-center{
  max-width:1200px !important;
}
.blog_title_holder .page-center .top_sec {
  width:970px;
}
.main-content-holder .sidebar.span8{
  width:100%;
}
.main-content-holder .sidebar.span8 .page-center.full_width {
  max-width:1200px;
  padding-left:0px;
  padding-right:0px;
}
.post_title_wrapper .page-center .top_sec h1 {
  margin-bottom:40px;
}
.simple-banner .page-center{
  padding-left:0px;
  padding-right:0px;
}
.simple-banner{
  padding-top:0px !important;
  padding-bottom:0px !important;
  min-height:auto !important;
  margin-top:120px;
  margin-bottom:20px;
}
.main-content-holder .dnd-section{
  padding-top:0px !important;
}
.blog-wit-sidbr .blog-index__post-inner-card {
    display: flex;
    justify-content: space-between;
    box-shadow: none;
}
.blog-wit-sidbr .largeCard .blog-index__post-image.hs-featured-wrp {
  width:720px;
 
}
.blog-wit-sidbr .blog-index__post-image .feature_img {
 height:480px;
  overflow:hidden;
}
.blog-wit-sidbr .post-btm{
  width:360px;
  padding-left:0px;
  padding-right:0px;
}
.feature_post_wrapper {
  margin-top:0px;
  border-top:0px;
  padding-top:0px !important;
}
.feature_post_wrapper .page-center {
  width:1200px;
  padding-left:10px;
  padding-right:10px;
}
.feature_post_wrapper .related-post-item-inner {
  display:flex;
  flex-direction:row;
  justify-content:space-between;
}
.feature_post_wrapper .related-image-wrp {
  width:720px !important;
  height:480px !important;
}
.feature_post_wrapper .related-content-col {
  width:360px !important;
}
.feature_post_wrapper  .related-content-col .meta_wrap{
  margin-top:20px;
}
.feature_post_wrapper .related-content-col .related-title a{
  color:#001316;
}
.feature_post_wrapper .related-post-item-inner .related-content-col .btn_post a{
  color:#001316;
}
#blog-listing-wrapper .blog-index__post-inner-card{
  flex-direction:column;
  justify-content:flex-start;
}
#blog-listing-wrapper .blog-index__post-image.hs-featured-wrp{
  width:360px;
  height:240px;
}
#blog-listing-wrapper .feature_img {
  display:block;
  height:240px;
}
.blog-listing-section {
  width:1200px;
  margin:0 auto;
  padding-left:10px;
  padding-right:10px;
}
.blog-listing-wrapper {
  padding-left:0px;
  list-style:none;
  display:flex;
  flex-wrap:wrap;
  justify-content:flex-start;
  gap:50px;
  margin-top:60px;
}
.blog-item {
  display:none;
  width:360px;
  opacity: 1;
  transform: translateY(0);
  transition: opacity .35s ease, transform .35s ease;
}
.blog-item.hide {
  opacity: 0;
  transform: translateY(10px);
}

.blog-item.hidden-display {
  display: none;
}
.blog-item a:hover .blog-image-wrapper img{
  transform: scale(1.1);
} 
.blog-item.show {
  display: block;
  opacity: 0;
  transform: translateY(10px);
}

.blog-item.show.visible {
  opacity: 1;
  transform: translateY(0);
}
.blog-item.is-visible {
  display: block;
}

.load-more-wrapper {
  text-align: center;
  margin-top: 40px;
}

#loadMoreBtn {
  padding: 6px 28px;
  cursor: pointer;
  color:#001316;
  font-weight:200;
  border-color:#001316;
  font-size:18px;
  line-height:27px;
}
#loadMoreBtn:hover{
  background:#06BEFF;
  border:1px solid #06BEFF;
  color:#fff;
}
.blog-image-wrapper {
  position: relative;
  overflow: hidden;
  height:240px;
}
.blog-image-wrapper img {
  width: 100%;
  height:100%;
  display: block;
}
.image-hover-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.65);
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items:center;
  gap: 6px;
  padding: 14px;
  opacity: 0;
  transition: 0.3s ease;
}
.blog-image-wrapper:hover .image-hover-overlay {
  opacity: 1;
}
.hover-tag {
  font-size: 12px;
}
.hover-readtime {
  font-size: 13px;
  opacity: 0.9;
}
.date-tag-wrapper {
  display:flex;
}
.date-tag-wrapper span{
  font-weight:600;
  font-size:18px;
}
.date-tag-wrapper span.hover-tag{
  text-transform:uppercase;
  padding-right:5px;
}
.date-tag-wrapper span.hover-date{
  padding-left:5px;
}
.hover-readtime{
  font-size:36px;
  line-height:36px;
  font-weight:200;
}
/*** Under Image Meta ***/
.blog-meta {
  display: flex;
  gap: 12px;
  margin-top: 10px;
  align-items: center;
  color:#7D7D7D;
}
.blog-tag {
  color:#7D7D7D;
  text-transform:uppercase;
}
.blog-item  h3{
  font-size:36px;
  line-height:36px;
  color:#001419;
  text-transform: none;
  font-weight:200;
  margin-bottom:0px;
}
.blog-item p {
  margin-top:10px;
  margin-bottom:10px;
}
.blog-item .btn_post {
  margin-top:27px;
}
.blog-item .btn_post a{
  color:#001316;
}
.link_from_div {
  display:flex;
  gap:10px;
  font-size:16px;
  line-height:23px;
  color:#7D7D7D;
  align-items:center;
}
.blog-listing-section .tag-filter {
  display:flex;
  justify-content:space-between;
}
.filters-holder {
  display:flex;
  gap:60px;
}
/* Dropdown wrapper */
.dropdown-filter {
  position: relative;
}

/* Toggle button */
.dropdown-toggle {
  cursor: pointer;
}

/* Dropdown menu */
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: -10px;
  display: none;
  flex-direction: column;
  background: #fff;
  padding:10px;
  min-width: 260px;
  z-index: 10;
}

/* Show on hover (desktop-friendly) */
.dropdown-filter:hover .dropdown-menu {
  display: flex;
  gap:10px;
}

/* Dropdown buttons */
.dropdown-menu button {
  text-align: left;
  padding: 6px 10px;
  background: none;
  border: none;
  cursor: pointer;
}

.dropdown-menu button:hover {
  background: #f2f2f2;
}
.filters-holder button{
  font-family: "Fieldwork-Hum";
  border:0;
  font-size:24px;
  line-height:26px;
  text-transform:uppercase;
  color:#001419;
  font-weight:200;
  padding:0;
  display:flex;
  align-items:center;
}
.tag-filter{
  padding-bottom:10px;
  border-bottom:2px solid #707070;
}
.tag-filter span{
  font-size:16px;
  font-weight:700;
} 
.blog-listing-section button.tag-filter:hover{
  background:none;
  color:#00BEFF;
}
.blog-listing-section .tag-filter.active{
color:#00BEFF;
}

.blog-search {
  position: relative;
  display: inline-block;
}

.blog-search input {
  width: 30px;
  padding-left: 36px;
  transition: width 0.3s ease;
  box-sizing: border-box;
  cursor: pointer;
  border:none;
}
.blog-search input::placeholder{
  color:#00BEFF;
}

.blog-search input:focus,
.blog-search input.active {
  width: 120px;
  cursor: text;
  outline:none;
  outline:0;
}

.blog-search .search-icon {
  position: absolute;
  right: -5px;
  top: 50%;
  transform: translateY(-50%);
  pointer-events: none;
  color: #00aaff;
}
/* When input is active/focused */
.blog-search:focus-within .search-icon svg circle , .blog-search:focus-within .search-icon svg line{
  stroke: #00BEFF; /* blue */
}
.search-icon svg {
  margin-top:8px;
}
.related-content-col .link_from_div {
  margin-bottom:30px;
}
.dropdown-toggle svg{
  margin-left:10px;
}
.dropdown-toggle:hover{
  background:none;
  color:#19C8FF;
}
.dropdown-toggle:hover svg path{
  stroke:#19C8FF;
}
.dropdown-toggle svg {
  transition: transform 0.3s ease;
}
.dropdown-filter:hover .dropdown-toggle svg {
  transform: rotate(90deg);
}
.dropdown-menu .tag-filter{
  justify-content:flex-start;
  gap:10px;
  align-items:center;
}
.dropdown-menu .tag-filter:hover svg path{
  stroke:#19C8FF;
}
  align-items:center;
}
.footer .page-center {
    max-width: 1200px !important;
}
.cs-top .page-center {
  width:1200px;
}
.cs-bottom .page-center {
  width:1200px;
}
.related-image-wrp .blog-image-wrapper{
  height:100%;
}
.blog-post-title h1{
  font-size:50px;
  line-height:50px;
  text-transform:capitalize;
  font-weight:300;
}
@media(max-width: 640px){
  .blog_title_holder .page-center .top_sec {
    width:100% !important;
  }
  .simple-banner .page-center {
    width:100%;
  }
  .simple-banner {
    margin-top:40px !important;
  }
  .simple-banner .page-center h1{
    font-size:50px !important;
    line-height:40px !important;
    margin-bottom:0px !important;
  }
  .banner-content-inner {
    padding-left:0px !important;
    padding-right:0px !important;
  }
  .content-wrapper.blog-main-post.blog-main-post-custom {
    padding-top:32px;
  }
  .main-content-holder{
    margin-top:30px;
  }
  .feature_post_wrapper .page-center{
    width:100% !important;
  }
  .sidebar-popular-posts .related-post-item-inner{
    flex-direction:column;
  }
  .sidebar-popular-posts .related-content-col .meta_wrap{
    font-size:16px;
    line-height:23px;
  }
  .sidebar-popular-posts .related-post-item-inner .related-content-col {
    width:100% !important;
  }
  .sidebar-popular-posts .related-post-item-inner .related-content-col .related-title{
    font-size:30px;
    line-height:30px;
    font-weight:300;
    margin-top:10px;
  }
  .link_from_div{
    font-size:13px;
    line-height:24px;
  }
  .related-excerpt p{
    display:none;
  }
  .btn_post{
    width:100%;
  }
  .btn_post a{
    width:100%;
  }
  .btn_post a span.btn-title{
    min-width:280px;
    text-align:center;
    font-size:16px;
  }
  .feature_post_wrapper .related-image-wrp{
    width:100% !important;
    height:260px !important;
  }
  
  .main-content-holder .sidebar-popular-posts .page-center {
    padding-left:0px !important;
    padding-right:0px !important;
  }
  .blog-listing-section{
    width:100%;
    padding-left:20px;
    padding-right:20px;
  }
  .blog-listing-section .tag-filter {
    padding-bottom:0px;
    border:0px;
    display:block;
  }
  .filters-holder{
    gap:20px;
  }
  .filters-holder button{
    font-size:16px;
    line-height:23px;
    font-weight:300;
  }
  .blog-item{
    width:100%;
  }
  .tag-filter span{
    margin-bottom:20px;
    display:block;
  }
  .blog-search {
    float:right;
    top:-75px;
  }
  .dropdown-toggle {
    display:flex;
    align-items:center;
  }
  .dropdown-toggle svg {
    height:15px;
  }
  .dropdown-menu button svg {
    height:15px;
  }
  .blog-listing-wrapper {
    margin-top:40px;
  }
  .blog-item h3 {
    font-size:30px;
    line-height:30px;
  }
  .blog-meta {
    margin-bottom:10px;
  }
  .blog-meta .blog-tag {
    font-size:16px;
  }
  .blog-meta .blog-date {
    font-size:16px;
    text-transform:uppercase;
  }
  .blog-item p {
    font-size:16px;
    line-height:23px;
  }
  .blog-details .link_from_div {
    font-size:16px;
    line-height:23px;
  }
  .blog-details {
    background: transparent linear-gradient(138deg, #fff 0%, #E1E1E1 100%) 0% 0% no-repeat padding-box;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
  }
  .blog-meta {
    margin-top:0px;
  }
  .blog-listing-wrapper {
    gap:20px;
  }
  .blog-item{
    margin-bottom:0px;
  }
  #loadMoreBtn {
    width:100%;
    font-size:16px;
    height:37px;
    line-height:18px;
  }
  .related-content-col .btn_post a span.btn-title {
    min-width:320px;
  }
  /* Single Post Mobile */
  
  .post-date-published {
    padding-top:60px;
    padding-left:20px;
    padding-right:20px;
  }
  .simple-banner.post_title_wrapper {
    padding-left:20px;
    padding-right:20px;
  }
  .post-date-published {
    font-size:16px;
    line-height:23px;
  }
  .simple-banner .page-center h1{
    font-size:30px !important;
    line-height:30px !important;
  }
  .post_title_wrapper .page-center .top_sec {
    width:100%;
  }
  .blog-featured-image{
    width:100%;
  }
  .blog-main-post-custom .sidebar.span8 {
    width:100%;
    padding-right:20px !important;
  }
  .blog-post-container {
    padding-left:10px;
    padding-right:10px;
  }
  .blog-main-post-custom .blog-post__body {
    width:100%;
  }
  .go-to-section-list li a {
    justify-content:space-between;
    font-size:16px;
    line-height:23px;
    font-weight:300;
  }
  .go-to-section-list li a svg{
    height:14px;
  }
  .go-to-section-list li a svg path {
    stroke:#000;
  }
  .go-to-section-list li:first-child{
    border-top:1px solid #000;
  }
  .main-content-holder-post h2 {
    font-size:30px;
    line-height:30px;
  }
  .post-content-tab:first-child{
    font-weight:500 !important;
  }
  .post-content-tab p {
    font-size:16px;
    line-height:23px;
    font-weight:300;
  }
  .post-content-tab h3 {
    font-size:20px;
    line-height:28px;
  }
  .list-custom li {
    font-size:16px;
    line-height:23px;
    font-weight:300;
    margin-bottom:10px;
  }
  .quote-section-blog {
    padding-bottom: 10px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 40px;
    flex-direction: column;
    padding-top: 30px;
    border-bottom: 1px solid #001419;
  }
  .quote-section-blog::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    width: calc(100% - 110px);
    background-color: #001316;
  }
  .quote-section-blog img{
    max-width: 100%;
    width: 145px;
    flex-shrink: 0;
    width: 60px !important;
    height: auto;
    align-self: flex-end;
    top: -20px;
    position: absolute;
    right: 30px;
  }
  .quote-section-blog::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 20px;
    height: 1px;
    background: #000;
}
  .blog-main-post-custom .blog-sidebar.span4 {
    display:none;
  }
  .quote-section-blog span {
    font-size:20px;
    line-height:28px;
    font-weight:200;
  }
  .post-content-tab {
    margin-top:50px;
  }
  .quote-section-blog {
    margin-bottom:30px;
  }
  .resources-list li a{
    font-size:16px;
    line-height:23px;
  }
  .resources-list li a svg{
    height:15px;
  }
  .cm-blog-post-sidebr .blog-main-post .blog-post-container {
    width:100%;
  }
  .pagination_bottom_wrapper {
  padding-left:10px;
    padding-right:10px;
  }
  .prev_next_links_holder {
  flex-direction:column;
    width:100%;
  }
  .prev-pagination {
    width:100%;
    border-right:0px;
    padding-right:0px;
  }
  .prev_wrapper_link {
    width:100%;
    justify-content:flex-start;
    gap:15px;
  }
  .next_icon_holder {
    width:37px;
    height:37px;
  }
  .next_wrapper_text {
  width:340px;
  }
  .previous_text {
    font-size:16px;
    line-height:23px;
    font-weight:500;
  }
  .pagination-title{
    font-size:16px;
    line-height:23px;
    font-weight:300;
  }
  .blog_link_holder {
  width:100%;
  }
  .blog_link_holder a {
    width:100%;
  }
  .blog_link_text {
    display:flex;
    gap:5px;
    font-size: 16px;
    font-weight: 200;
    line-height: 23px;
    text-transform:uppercase;
    justify-content: center;
    border: 1px solid #000;
    padding-left: 10px;
    padding-right: 10px;
    align-items: center;
  }
  .blog_link_text strong{
    font-weight:200;
  }
  .blog_link_text p{
    margin-bottom:0px;
  }
  .post-pagination .next-pagination {
    width:100%;
    margin-left:0px;
  }
  .next_wrapper_link {
    width:100%;
    flex-direction: row-reverse;
    gap:15px;
   }
  .prev-pagination{
    margin-bottom:50px;
    display:flex;
  }
  .prev-pagination a{
    width:100%;
  }
  .next-pagination {
    margin-bottom:50px;
  }
  .next-pagination a{
    width:100%;
  }
  .blog_link_holder:hover .blog_link_text{
    background:#19C8FF;
    color:#fff;
    border-color:#19C8FF;
  }
}
@media(max-width:390px){
  .next_wrapper_text {
    width:260px;
  }
  .next_wrapper_link {
    justify-content:flex-end;
  }
  .blog_link_text {
    font-size:14px;
    padding-left:7px;
    padding-right:8px;
    min-width:300px;
  }
   .blog_link_holder a {
    justify-content: flex-start;
     gap:12px;
  }
  .btn_post a span.btn-title{
    min-width:300px !important;
  }
  .blog-details .btn_post a span.btn-title{
    min-width:260px !important;
  }
}
@media(max-width:375px){
  .blog_link_text {
    min-width:280px;
  }
   .blog-details .btn_post a span.btn-title{
    min-width:240px !important;
  }
}